
body {margin: 0px; font-family: verdana, arial, geneva, sans-serif; color: #056589;font-size: 12px;}
li {font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top;}
a:link {color: #f80426; text-decoration:none}
a:visited {color: #f57f87; text-decoration:none}
a:hover {color: #06a8d9; text-decoration:underline;}
a:active {color: #056589; text-decoration:none}

h1 {text-align: left; font: 24px verdana, arial, geneva, sans-serif; font-weight: bold; color: #044D68; vertical-align: top; padding: 0px 0 0 0;}


h2 {text-align: left; font: 18px verdana, arial, geneva, sans-serif; font-weight: bold; color: #056589; padding: 0px 0 0 0;}

h3 {text-align: left; font: 16px verdana, arial, geneva, sans-serif; font-weight: bold; color: #056589; padding: 0px 0 0 0;}

.menutext {font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top;}
.shopBox {font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top;}
td{font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top;}
td.copy {width: 620px; padding: 0px 10px 0px 0px;}

td.copy td {padding: 0 0 0 0;}

td.copy p {font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top;}

td.product_list {width: 200px; background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589;}

td.product_list td {padding: 0 0px 0 0px;}

td.product_list p {text-align: left; font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 6px 0 10px;}

td.technical {width: 190px; background: #fff; padding: 0px 0px 0px 0px; border: 1px solid #056589;}

td.technical td {padding: 5px 0px 0 0px;}

td.technical p {text-align: center; font-size: 11px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0px 6px 0 10px;}

td.beauty {width: 420px; background: #fff; padding: 0px 0px 0px 0px; border: 1px solid #056589;}

td.beauty td {padding: 0px 6px 0 0px;}

td.beauty p {text-align: left; font-size: 12px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0px 10px 0 10px;}

td.kudos {width: 620px; padding: 0px 10px 0px 0px;}

td.kudos td {padding: 0 0 0 0;}

td.right-links {text-align: center; font-size: 14px; font-weight: bold; color: #056589; line-height: 1.35em; vertical-align: middle; padding: 0px 0px 0 0px; border-right: 1px solid #056589;
	
	border-bottom: 1px solid #056589;
	border-left: 1px solid #056589; padding: 0px 0px 0 0px;}




.serButton { 
		font-family: arial, geneva, verdana, sans-serif; 
		font-size: 12px; 
		font-weight: bold;
		color: #f86004;
		border: 0px solid lightsteelblue;
		background: #9ecfe1; 
		letter-spacing : 1px; 
		margin : 1px; 
		}
		
		div#search_cell {
	
	height: 25px;
	background: #996ba;
	border-right: 1px solid #056589;
	border-top: 1px solid #056589;
	border-bottom: 1px solid #056589;
	border-left: 1px solid #056589;
	padding: 0px;
	padding-right: 4px;
	text-align: right;
	font-family: arial, geneva, verdana, sans-serif;
	font-size: 10px;
	vertical-align: middle;
}

td.words_01 p {font-size: 12px; line-height: 1.35em;}


td.rightside {width: 268px; padding: 0px 0px 0px 0px; vertical-align: top;}

td.rightside td {padding: 0px 0px 0 0px; vertical-align: top;}


div#links {text-align: center; font-size: 11px; margin-top: 1em; padding: 20px 0 0px 0; }


div#security {width: 900px; text-align: center; font-size: 12px; padding: 10px 0 0px 0;}


div#copyright {text-align: center; padding: 30px 0 15px 0; font-size: 9px;}

a.botnav:link {  color: #333333; text-decoration: none}
a.botnav:visited { color: #333333; text-decoration: none }
a.botnav:hover {  color: #333333; text-decoration: none }
.insides {  text-decoration: none ; font-size: 12px;}
td.list td {width: 310; padding: 0 0 0 0;}

td.list p {text-align: left; font-size: 12px; line-height: 1.35em; vertical-align: top;}

td.list li {text-align: left; font-size: 14px; font-weight: bold; line-height: 1.35em;}

td.product_list {width: 200px; background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589;}

td.product_list td {padding: 0 0px 0 0px;}

td.product_list p {text-align: left; font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 6px 0 10px;}

td.left_column {width:250px; background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589;}

td.left_column td {padding: 0 0px 0 0px;}

td.left_column p { font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 1px 0 1px;}

td.center_column {width: 200px; background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589;}

td.center_column td {padding: 0 0px 0 0px;}

td.center_column p {text-align: left; font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 6px 0 10px;}

td.right_column {width: 350px; background: #fff; padding: 0px 0px 0px 0px; border: 1px solid #056589;}

td.right_column td {padding: 0px 1px 0 0px;}

td.right_column p { font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 0px 0 10px;}
.cartybox {background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589; width:250}
.cartybox td { font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 1px 0 1px;}
.davesbox {background: #fff; padding: 0px 6px 0px 8px; border: 1px solid #056589; width:620}
.davesbox td { font-size: 10px; color: #056589; line-height: 1.35em; vertical-align: top; padding: 0 1px 0 1px;}


a.insides:link {  color: #333333; text-decoration: none; font-size: 12px;}
a.insides:visited { color: #333333; text-decoration: none; font-size: 12px; }
a.insides:hover {  color: #333333; text-decoration: none ; font-size: 12px;}
.basenav {  text-decoration: none ; font-size: 12px;}
